Bug 668743 - ypmatch(1) manpage fixes
ypmatch(1) manpage fixes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: yp-tools (Show other bugs)
rawhide
All All
low Severity low
: ---
: ---
Assigned To: Honza Horak
qe-baseos-daemons
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-11 08:42 EST by John Bradshaw
Modified: 2011-03-18 09:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-18 09:06:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ypmatch(1) patch (692 bytes, patch)
2011-01-11 08:42 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-01-11 08:42:45 EST
Created attachment 472815 [details]
ypmatch(1) patch

Description of problem:
Spelling mistakes in ypmatch(1)

Version-Release number of selected component (if applicable):
yp-tools-2.9-1.el5
yp-tools-2.9-1.el5.src.rpm

Steps to Reproduce:
1. man 1 ypmatch
 
Actual results / Expected results / Additional info:
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:33:08 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 2 Honza Horak 2011-03-18 09:06:05 EDT
The grammar mistake has been fixed in Rawhide. I'm closing this bug.

Note You need to log in before you can comment on or make changes to this bug.